folder: X6lFKdHexGbMpMHh
name: L'odeur de la mort
type: ability
_id: FCqOq95h0BReoauG
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>L’odeur de la proie en train de lutter pour sa survie attise la férocité
    des personnages. Quand un personnage inflige une Blessure grave ou mortelle
    à un adversaire, tous les membres du Groupe augmentent leur Réaction de
    1.</p>
  type: group
  totem: scavenger
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496852
  modifiedTime: 1785775496852
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!FCqOq95h0BReoauG'

